#menumain_dolphin{
   margin:0;
   white-space:nowrap;
   overflow:hidden;
   height:30px;
}

#menumain_dolphin .mainmenuiner_dolphin {
    height:30px;
	padding:0;
    line-height:30px;
    overflow: hidden;
    margin:0px; 
    float:right;
}

#menumain_dolphin a.menumain_dolphin_1:link,#menumain_dolphin a.menumain_dolphin_1:active,#menumain_dolphin a.menumain_dolphin_1:visited{
   display:block;
   float:left;
   height:30px;
   text-decoration: none;
   text-align:center;
   width:100px;
   color:#2e2e2e;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c1_s1.gif) 0 0 no-repeat;
   margin:0px;
}

#menumain_dolphin a.menumain_dolphin_1:hover{
   display:block;
   float:left;
   height:30px;
   color:#fa4204; 
   text-decoration: none;
   text-align:center;
   width:100px;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c1_s2.gif) 0 0 no-repeat;
   margin:0px;
} 

#menumain_dolphin a.menumain_dolphin_2:link,#menumain_dolphin a.menumain_dolphin_2:active,#menumain_dolphin a.menumain_dolphin_2:visited{
   display:block;
   float:left;
   height:30px;
   text-decoration: none;
   text-align:center;
   width:100px;
   color:#2e2e2e;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c2_s1.gif) 0 0 no-repeat;
   margin:0px;
}

#menumain_dolphin a.menumain_dolphin_2:hover{
   display:block;
   float:left;
   height:30px;
   color:#fa4204; 
   text-decoration: none;
   text-align:center;
   width:100px;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c2_s2.gif) 0 0 no-repeat;
   margin:0px;
} 

#menumain_dolphin a.menumain_dolphin_3:link,#menumain_dolphin a.menumain_dolphin_3:active,#menumain_dolphin a.menumain_dolphin_3:visited{
   display:block;
   float:left;
   height:30px;
   text-decoration: none;
   text-align:center;
   width:100px;
   color:#2e2e2e;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c3_s1.gif) 0 0 no-repeat;
   margin:0px;
}

#menumain_dolphin a.menumain_dolphin_3:hover{
   display:block;
   float:left;
   height:30px;
   color:#fa4204; 
   text-decoration: none;
   text-align:center;
   width:100px;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c3_s2.gif) 0 0 no-repeat;
   margin:0px;
} 

#menumain_dolphin a.menumain_dolphin_4:link,#menumain_dolphin a.menumain_dolphin_4:active,#menumain_dolphin a.menumain_dolphin_4:visited{
   display:block;
   float:left;
   height:30px;
   text-decoration: none;
   text-align:center;
   width:100px;
   color:#2e2e2e;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c4_s1.gif) 0 0 no-repeat;
   margin:0px;
}

#menumain_dolphin a.menumain_dolphin_4:hover{
   display:block;
   float:left;
   height:30px;
   color:#fa4204; 
   text-decoration: none;
   text-align:center;
   width:100px;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c4_s2.gif) 0 0 no-repeat;
   margin:0px;
} 

#menumain_dolphin a.menumain_dolphin_5:link,#menumain_dolphin a.menumain_dolphin_5:active,#menumain_dolphin a.menumain_dolphin_5:visited{
   display:block;
   float:left;
   height:30px;
   text-decoration: none;
   text-align:center;
   width:100px;
   color:#2e2e2e;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c5_s1.gif) 0 0 no-repeat;
   margin:0px;
}

#menumain_dolphin a.menumain_dolphin_5:hover{
   display:block;
   float:left;
   height:30px;
   color:#fa4204; 
   text-decoration: none;
   text-align:center;
   width:100px;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c5_s2.gif) 0 0 no-repeat;
   margin:0px;
} 

#menumain_dolphin a.menumain_dolphin_6:link,#menumain_dolphin a.menumain_dolphin_6:active,#menumain_dolphin a.menumain_dolphin_6:visited{
   display:block;
   float:left;
   height:30px;
   text-decoration: none;
   text-align:center;
   width:100px;
   color:#2e2e2e;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c6_s1.gif) 0 0 no-repeat;
   margin:0px;
}

#menumain_dolphin a.menumain_dolphin_6:hover{
   display:block;
   float:left;
   height:30px;
   color:#fa4204; 
   text-decoration: none;
   text-align:center;
   width:100px;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c6_s2.gif) 0 0 no-repeat;
   margin:0px;
} 

#menumain_dolphin a.menumain_dolphin_7:link,#menumain_dolphin a.menumain_dolphin_7:active,#menumain_dolphin a.menumain_dolphin_7:visited{
   display:block;
   float:left;
   height:30px;
   text-decoration: none;
   text-align:center;
   width:100px;
   color:#2e2e2e;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c7_s1.gif) 0 0 no-repeat;
   margin:0px;
}

#menumain_dolphin a.menumain_dolphin_7:hover{
   display:block;
   float:left;
   height:30px;
   color:#fa4204; 
   text-decoration: none;
   text-align:center;
   width:100px;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c7_s2.gif) 0 0 no-repeat;
   margin:0px;
} 

#menumain_dolphin a.menumain_dolphin_8:link,#menumain_dolphin a.menumain_dolphin_8:active,#menumain_dolphin a.menumain_dolphin_8:visited{
   display:block;
   float:left;
   height:30px;
   text-decoration: none;
   text-align:center;
   width:100px;
   color:#2e2e2e;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c8_s1.gif) 0 0 no-repeat;
   margin:0px;
}

#menumain_dolphin a.menumain_dolphin_8:hover{
   display:block;
   float:left;
   height:30px;
   color:#fa4204; 
   text-decoration: none;
   text-align:center;
   width:100px;
   font:12px/169px 'SimSun',Arial,Sans-Serif;
   background:url(menu_r1_c8_s2.gif) 0 0 no-repeat;
   margin:0px;
} 